/* Add Product css changes */
.add_product_modal_header {
    height: 62px;
    background-color: #EBF4FF;
    border-radius: 5px 5px 0px 0px;
}

.add_product_casestudy_label {
    line-height: 24.2px !important;
    font-weight: 500;
    font-size: 20px !important;
    color: #1A1A1A;
}

.add_product_input {
    border: 1px solid #949494 !important;
    border-radius: 4px;
}

.add_article_save_btn {
    min-width: 250px;
    min-height: 46.16px;
    font-family: "Asap", sans-serif;
    border-radius: 4px;
    background-color: #003A81 !important;
    color: #FFFFFF !important;
    line-height: 14px;
    font-weight: 600;
    font-size: 20px;
    border-color: #003A81 !important;
}

.add_article_form_check {
    appearance: none;
    color: #FFFFFF;
    width: 24px;
    height: 24px;
    border-radius: 8px;
    border: 2px solid #DFDFDF;
    cursor: pointer;
}

    .add_article_form_check:checked {
        appearance: none;
        background-color: #57B85F;
        border-color: #57B85F;
        color: #FFFFFF;
        font-weight: bold;
        box-shadow: none;
    }

@media(max-width: 768px) {
    .add_product_button {
        width: 100%;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    .add_product_button {
        max-width: 300px;
    }
}

@media(min-width: 1024px) {
    .add_article_modal_dialog {
        max-width: 800px;
    }

    .add_product_input {
        min-width: 350px;
        min-height: 48px;
        padding-right: 35px;
    }

        .add_product_input:hover {
            border: 1px solid #949494;
        }

    .add_article_save_btn {
        min-width: 350px;
    }
}